class RequestValidateDelivery{
  String pinCode;
  int orderNo;
  RequestValidateDelivery({this.orderNo,this.pinCode});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['Password'] = this.pinCode;
    data['OrderNo'] = this.orderNo;
    return data;
  }
}